html, body {
  background: #FFFFFF;
  color: #2b2a2e;
  margin: 0;
  padding: 0;
  text-align: center;
  /*font-family: 'Open Sans', sans-serif;*/
  font-family: 'Josefin Sans', sans-serif;
  font-weight: 400;
  font-size: 14px;
}

h1, h2 {
  font-weight: 200;
  padding: 0;
  color: #2b2a2e;
}

h1 {
  font-size: 40px;
  margin: 10px;
}

h2 {
  font-size: 18px;
  text-align: center;
  margin: 10px 0;
}

.juliagrafHDL {
    /* position: relative; */
    width: 146px;
    height: 32px;
    border: none;
    background: url(/img/juliagraf_logo_white.gif) left center no-repeat;
}

a {
  color: #2b2a2e;
  font-size: 11px;
  display: inline-block;
  margin: 5px;
  vertical-align: middle;
  text-decoration: none;
  -webkit-transition: opacity .1s;
  transition: opacity .1s;
}
a:hover {
  opacity: .7;
}

.highlighter {
    color: #e44645;
}

.squareButton {
    /*background-color: #e74645;*/
    /*color: #FFFFFF;*/
    width: 355px;
    /*height: 44px;*/
    text-align: center;
    font-family: 'Josefin Sans', sans-serif;
    outline: 0;
    display: inline-block;
    padding: 16px 20px;
    background: #EA504E;
    vertical-align: middle;
    color: #FFF;
    text-align: center;
    font-weight: 700;
    font-size: 12px;
    letter-spacing: 3px;
    text-transform: uppercase;
    line-height: 1em;
    cursor: pointer;
    opacity: 1;
    -webkit-transition: opacity .25s ease-in-out;
    transition: opacity .25s ease-in-out;
}
.squareButton:active, .squareButton:focus, .squareButton:hover {
    color: #FFF;
    opacity: .9
}

.framed {
    border: 1px solid #FFFFFF;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    /*background-color: #000;*/
}

.toolTipped {
}

section:first-child {
  margin-top: 15px;
}

.devmount {
  position: fixed;
  bottom: 0;
  right: 0;
  height: 20px;
  line-height: 20px;
  text-decoration: none;
  font: 17px Arial;
  color: #000000;
  padding: 10px 40px 10px 0;
  margin-right: 10px;
  background: url(http://media.devmount.de/devmount_small_light.png) right center no-repeat;
  -webkit-transition: background-position .3s, color .3s;
  transition: background-position .3s, color .3s;
}
.devmount span {
  position: absolute;
  right: 3px;
  color: transparent;
  -webkit-transition: inherit;
  transition: inherit;
}
.devmount:hover {
  opacity: 1;
  background-position: left center;
  color: transparent;
}
.devmount:hover span {
  color: #000000;
}

/* :::: TOOLTIP :::: */

.tooltipFrame {
    position:absolute;
    visibility:hidden;
    opacity: 0;
    z-index:999;
    top: 10px;
    left: 500px;
    margin-bottom: 5px;
    margin-left: 0px;
    padding: 7px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: #2b2a2e;
    background-color: hsla(0, 0%, 17%, 0.9);
    color: #FFFFFF;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    font-size: 10px;
    line-height: 1.2;
}
.tooltipFrame:after {
}

.footerFrame {
    position: fixed;
    padding-top: 50px;
    left: 0px;
    width: 100%;
    height: 150px;
    bottom: 0px;
    background-color: #FFFFFF;
}

.contentBox {
    margin-top: 10px;
    color: #2e2e37;
    font-size: 16px;
    font-weight: 400;
}